<resources>
    <string name="app_name">" My first app"</string>
    <string name="hello_world_text">0</string>
    <string name="random_heading">" This is a random number between 0 and% 1d"</string>
    <string name="reg_form">The form</string>
    <string name="send">Send</string>
    <string name="last_name">Last Name</string>
    <string name="first_name">First Name</string>
    <string name="Nalogy">Tax</string>
</resources>
